- if production_environment?
  User-agent: *
  Disallow: /resources/downloads/
  Disallow: /analysts/includes/
  Disallow: /experiments/
  Sitemap: #{data.site.url}/sitemap.xml
- else
  User-agent: *
  Disallow: /
